[SM-Grimoire-Bugs] [Bug 15992] libevent fails to install if not already installed

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sun Jun 12 11:32:38 EDT 2011


http://bugs.sourcemage.org/show_bug.cgi?id=15992


p3pilot <gsherwood at sourcemage.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |gsherwood at sourcemage.org
               Flag|integrate_to_stable-rc_grim |integrate_to_stable-rc_grim
                   |oire?,                      |oire+,
                   |integrate_to_stable_grimoir |integrate_to_stable_grimoir
                   |e?                          |e+




--- Comment #3 from p3pilot <gsherwood at sourcemage.org>  2011-06-12 10:32:34 ---
Approved for integration to stable-rc and stable

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.


More information about the SM-Grimoire-Bugs mailing list